SHELL=/bin/bash

trimguide.pdf: trimguide.tex ../preamble/preamble.tex
	pdflatex trimguide.tex
	latex_count=5 ; \
	while egrep -s 'Rerun (LaTeX|to get cross-references right)' trimguide.log && [ $$latex_count -gt 0 ] ;\
	   do echo "Rerunning latex...." ;  pdflatex trimguide.tex;  latex_count=`expr $$latex_count - 1`; done

clean:
	rm -f *.{log,aux,dvi,log,out,pdf}
	rm -f *~
